prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

usbdropdir=/usr/pkg/lib/pcsc-lite/drivers
serialconfdir=/usr/pkg/etc/reader.conf.d

Name: PCSC Lite
Description: PC/SC smart card interface
Version: 2.5.1
Libs: -L${libdir} -lpcsclite
Cflags: -I${includedir}/PCSC -pthread
